Subject: [bug#72803] Add restic commands to the restic-guix package

From: paul <[email-masked]>
Date: Sat, 25 Jan 2025 00:47:30 +0100

Hi Guix, I'm sending a v5 rebased on current master, thank you for your 
time!